<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--W3C XML Schema generated by XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com)-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/postservicelocations/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:slo1="urn:postnl/mail/servicelocations/1" targetNamespace="urn:postnl/mail/postservicelocations/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
    <xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../Common/OAGI/Components/Meta1.xsd"/>
    <xsd:import namespace="urn:postnl/mail/servicelocations/1" schemaLocation="../Nouns/NounsImplementatie/ServiceLocations1.xsd"/>
    <xsd:element name="PostServiceLocations" type="PostServiceLocationsType">
        <xsd:annotation>
            <xsd:documentation>The PostServiceLocation is used to create, change one or more Service Locations.</xsd:documentation>
        </xsd:annotation>
    </xsd:element>
    <xsd:complexType name="PostServiceLocationsType">
        <xsd:complexContent>
            <xsd:extension base="me1:BusinessDocumentMessageHeaderType">
                <xsd:sequence>
                    <xsd:element name="DataArea" type="DataAreaType">
                        <xsd:annotation>
                            <xsd:documentation>Is where the information that the BOD message carries is provided, in this case PostServiceLocation. The information consists of a Verb and one or more Nouns. The verb (Post) indicates the action to be performed on the Noun (ServiceLocations).</xsd:documentation>
                        </xsd:annotation>
                    </xsd:element>
                </xsd:sequence>
            </xsd:extension>
        </xsd:complexContent>
    </xsd:complexType>
    <xsd:complexType name="DataAreaType">
        <xsd:sequence>
            <xsd:element ref="me1:Post" minOccurs="0"/>
            <xsd:element ref="slo1:ServiceLocations" maxOccurs="unbounded"/>
        </xsd:sequence>
    </xsd:complexType>
</xsd:schema>
